# CyberSource.InlineResponseDefaultResponseStatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **Number** | HTTP Status code. | [optional] 
**reason** | **String** | Error Reason Code. | [optional] 
**message** | **String** | Error Message. | [optional] 
**correlationId** | **String** | API correlation ID. | [optional] 
**details** | [**[InlineResponseDefaultResponseStatusDetails]**](InlineResponseDefaultResponseStatusDetails.md) |  | [optional] 


